src-git base https://codeberg.org/openwrt/openwrt.git^dbb6f0b547960ec489ca50ef24d99885b2595b16
src-git packages https://git.openwrt.org/feed/packages.git^d6f79bdfd0a1b06952b9d137b2305bfdfb41f41e
src-git luci https://git.openwrt.org/project/luci.git^3a9c5b4bad17bc340d882988c178541de5c289d0
src-git routing https://git.openwrt.org/feed/routing.git^662b57dff7d20634f2b8676400cf4299611cfe4b
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
